I recently cleaned up my system and in so doing may have jinxed it :-(

When I ran 'configure' for GIMP 2.2.6. I received the following error:

   checking for pkg-config... /usr/local/bin/pkg-config
   checking for GLIB - version >= 2.4.5... sh: gnome-config: not found
   sh: gnome-config: not found
   *** Could not run GLIB test program, checking why...
   *** The test program failed to compile or link. See the file
   config.log for the
   *** exact error that occured. This usually means GLIB is incorrectly
   configure: error: Test for GLIB failed. See the file 'INSTALL' for help.

How do I correct this? libglib-2.0.so is installed in /opt/sfw/lib and the LD_LIBRARY_PATH env variable is set accordingly! Neither file 'INSTALL' nor 'config.log' is of any help.

Gimp-user mailing list

Reply via email to